Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rss/utils.rb

Methods

Class/Module Index [+]

Quicksearch

RSS::Utils::YesOther

Public Instance Methods

parse(value) click to toggle source
 
               # File rss/utils.rb, line 147
def parse(value)
  if [true, false].include?(value)
    value
  else
    /\Ayes\z/i.match(value.to_s) ? true : false
  end
end